/*********************************************************************************************************************************

	〇〇〇〇ページ

*********************************************************************************************************************************/


/*PCの左右余白････････････････････････････････････････････*/
#main_message, /*ナビゲーション上*/
#initiative > .baseArea > div:first-child > *:not(:first-child), /*地域・環境への取り組み*/
#initiative > .baseArea > *:not(:first-child), /*地域・環境への活動報告*/
#initiative2 > .baseArea > div:first-child > *:not(:first-child),/*働く人を支える取り組み*/
#initiative2 > .baseArea > *:not(:first-child){ /*働く人を支える活動報告*/
	width: 1100px!important;
	padding: 0 50px;
}

/*地域・環境への取り組み & 働く人を支える取り組み････････････････････････････････････････････*/
			#initiative>div>div>p,/*本文*/
			#initiative2>div>div>p{/*本文*/
				margin-top:54px !important;
			}

/*地域・環境への取り組み････････････････････････････････････････････*/
#initiative{
}
	#initiative>div{/*baseArea*/
	}
		#initiative>div>div{
		}
			#initiative>div>div *{
			}
			#initiative>div>div>h2{/*テクノロジーと人の力で、地域と未来を支える。*/
				margin-top:40px !important;
			}
			#initiative>div>div>p{/*本文*/
			}


/*働く人を支える取り組み････････････････････････････････････････････*/
#initiative2{
	background-color:var(--Gray_04);
}
	#initiative2>div{/*baseArea*/
	}
		#initiative2>div>div{
		}
			#initiative2>div>div *{
			}
			#initiative2>div>div>h2{/*テクノロジーと人の力で、地域と未来を支える。*/
				margin-top:40px !important;
			}
			#initiative2>div>div>p{/*本文*/

			}


/*バナー（画像＋下テキストの共通リスト）････････････････････････････*/
.btnList_img03B{
	display:inline-block;
	text-align:center;
	text-align-last:center;
}
	.btnList_img03B>h3{
		margin-top:86px;
		background:none !important;
	}
	.btnList_img03B_list{/*リスト*/
		display:inline-block;
		height:auto;
		margin-top:36px;
	}
	.btnList_img03B_list *{
		display:inline-block;
		width:100%;
	}
		.btnList_img03B_list>li{/*ボタン*/
			height:auto;
			max-height:295px;
			width:350px !important;
			margin-left:25px;
			overflow:hidden;
			float:left;
		}
		.btnList_img03B_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
		.btnList_img03B_list>li:nth-of-type(n+4){/*4番目以降*/
			margin-top:40px;
		}
			.btnList_img03B_list>li>a{
			}
			.btnList_img03B_list>li>a:hover{
				opacity: 1;
			}
				.btnList_img03B_list>li>a:hover>img{/*サムネイル画像*/
					opacity: 0.7;
				}
				.btnList_img03B_list>li>a:hover>p{/**/
					color: var(--Green_01);
				}
				.btnList_img03B_list>li>a>img{/*サムネイル画像*/
					height:223px;
					width:350px !important;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
				}
				.btnList_img03B_list>li>a>p{/**/
					margin-top:12px;
				}
					.btnList_img03B_list>li>a>p>span{
						width:auto;
						float:left;
					}

/*footer････････････････････････････････････････････････････････････*/
#footer-A02{
	margin-top:0;/*90px*/
}


/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*SPの左右余白････････････････････････････････････････････*/
	#main_message, /*ナビゲーション上*/
	#initiative > .baseArea > div:first-child > *:first-child, /*地域・環境への取り組みタイトル*/
	#initiative > .baseArea > div:first-child > *:not(:first-child), /*地域・環境への取り組み*/
	#initiative > .baseArea > *:not(:first-child), /*地域・環境への活動報告*/
	#initiative2 > .baseArea > div:first-child > *:first-child, /*働く人を支える取り組みタイトル*/
	#initiative2 > .baseArea > div:first-child > *:not(:first-child),/*働く人を支える取り組み*/
	#initiative2 > .baseArea > *:not(:first-child){ /*働く人を支える活動報告*/
		width: calc(100% - 50px)!important;
		padding: 0;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	/*文字並び････････････････････････････････････････････*/
	#contents p {
		text-align: left!important;
    	text-align-last: left!important;
	}

	#initiative>div>div>h3 span,/*地域・環境への取り組み*/
	#initiative>div>div>h3 span{/*働く人を支える取り組み*/
		font-size: 2.2rem!important;
		padding-top:0!important;
	}

	/*地域・環境への取り組み & 働く人を支える取り組み････････････････････････････････････････････*/
			#initiative>div>div>p,/*本文*/
			#initiative2>div>div>p{/*本文*/
				text-align:left !important;
				text-align-last:left !important;
			}

	/*バナー（画像＋下テキストの共通リスト）････････････････････････････*/
	.btnList_img03B{
	}
		.btnList_img03B>h3{
			margin-top: 0;
		}
		.btnList_img03B_list{/*リスト*/
		}
		.btnList_img03B_list *{
		}
			.btnList_img03B_list>li{/*ボタン*/
				height:auto;
				max-height: none;
				width:100% !important;
				margin-left:0;
				float:left;
			}

			.btnList_img03B_list>li:not(:first-child){/*ボタン*/
				margin-top: 40px;
			}
				.btnList_img03B_list>li>a>img{/*サムネイル画像*/
					height:auto;
					width:100% !important;
				}
				.btnList_img03B_list>li>a>p{/**/
				}
}

